services:
  cloudbeaver:
    image: dbeaver/cloudbeaver:26.0.0
    container_name: ${CONTAINER_NAME}
    restart: unless-stopped
    networks:
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:8978
    volumes:
      - ./data:/opt/cloudbeaver/workspace
    labels:  
      createdBy: "Apps"
networks:  
  opsmind-network:  
    external: true